*{padding:0; margin:0;}
body{font-size:14px; font-family:'Microsoft YaHei';background-color:#fff; color:#333}
.zhaopin>p {
    text-align: center;
    font-size: 16px;
    padding: 40px 0 30px;
}
.clos3{
float:right !important;
    width: 818px  !important;
border-left: 2px solid #fff;
}
.clos1 div p{
    text-align: left;
    font-size: 12px;
    padding: 0 5%;
    line-height:2;
}
a{text-decoration:none;cursor:pointer}
h1,h2,h3,h4{font-size:14px; font-weight:normal}
img{max-width:100%;display:block; border:none}
a{color: #808080; text-decoration: none;outline: 0;}
a:hover{color:#004094}
input{border-style:none; font-family:'Microsoft YaHei'; outline:none; padding:0;}
li{list-style:none} em{font-style:normal} i,em{font-style:normal}
.fl{float:left;}.fr{float:right}.hide{display:none}.clear,.clearfix{clear:both}
.pad10{padding:10px;}.padt20{padding-top:20px;}.padt30{padding-top:30px;}.padt40{padding-top:40px}
.margin-r5{margin-right:5px;}
.margin-t10{margin-top:10px;}.margin-t20{margin-top:20px}.margin-t40{margin-top:40px}
.bgcolorf5{background-color:#f5f5f5}
.maincolor{color:#ff7500}
.shadow-bttom{box-shadow:0 3px 8px rgba(0,0,0,0.1)}
.fixedtop{position:fixed; top:0px; width:100%; }
.fs14{font-size:14px;}.fs16{font-size:16px;}
.c333{color:#333333}.c80{color:#808080}
.w25{width:25%}.w30{width:30%}.w35{width:35%}.w45{width:45%}

.container{width:1200px; margin:auto;}
.container_temp li{float: left;width: 50%;}
.container_temp li img{padding: 0 20%;}
.mobile{display:none}

.pagemaps{overflow:hidden;background-color:#f3f5fb; height:50px; line-height:40px;}
.pagemaps a{font-size:14px;padding:2px 0px;line-height:40px;}
.pagemaps a.current{font-weight:bold}
.pagemaps a.mm:after{content:">"; padding:0px 2px;}
.pagemaps .icon-HOME{font-size:24px; float:left; margin-right:5px;line-height:40px;}

.pagetitl{position:relative; height:40px; margin-top: 70px;}
.pagetitl .line{ background-color:#f4f3f9; border:2px solid #dbe0e2; height:4px;}
.pagetitl p{min-width:160px; font-size:16px; text-align:center; padding:10px 20px;position:absolute; top:-35px;left: 50%;margin-left: -100px; background-color:#fff; line-height:25px;}

.header{height:50px;padding:20px 0px;}
.header .nav{}
.header .nav li{float:left; margin:0px 12px; line-height:50px; padding:0px 5px;}
.header .nav li.current,.header .nav li:hover{border-bottom:2px solid #004094; }
.header .nav li.current a{color:#004094}
.header .nav li a{font-size:16px;}
.header .nav .language{position:relative}
.header .nav .curlan{border:1px solid #808080; padding:0px 6px; border-radius:8px; -webkit-border-radius:8px;-moz-border-radius:8px; font-size:14px;}
.header .nav .changelan{width:80px;position:absolute;top:0;left:-10px; background-color:#ddd;z-index:999; display:none}
.header .nav .changelan a{display:block; line-height:30px; text-align:center}
.header .nav .changelan a:hover{background-color:#004094; color:#fff}

.banner{width:100%; overflow:hidden; position:relative; text-align:center;/*height:657px; background:url(../images/banner_bg.png) no-repeat center center;*/ }
.banner img.bg{width:100%;}
.banner img.slogan{position:absolute; top:25%; left:50%; margin-left:-400px;}
.banner p{position:absolute; width:700px; top:50%; left:50%; margin-left:-350px;color:#fff; font-size:18px;  }

.announce{width:100%; background-color:#dfe6f4;padding:20px 0px; overflow:hidden; margin-bottom:20px}
.announce .announcebox{height:35px; overflow:hidden}
.announce .announcebox p{height:35px; line-height:35px; overflow:hidden }
.announce .announcebox p a{border-left:1px solid #808080; padding:0px 20px; color:#004094}
.announce .announcebox p a:first-child{border:none}
.announce .announcebox p a span{margin-left:10px; color:#808080}
.announce .announcebox i{display: block; height: 35px;line-height: 35px; font-size:22px; }

.products{overflow:hidden; width:100%;}
.products .cates{text-align:center; overflow:hidden; padding:35px 0px 30px;}
.products .cates a{border-right:1px solid #ddd; padding:0px 15px;}
.products .cates a:first-child{border-left:1px solid #ddd;}
.products .pbox{width:100%; overflow:hidden; border-top:1px solid #ddd}
.products .pbox .item{ position:relative; overflow:hidden; float:left; padding:20px 20px 0 20px;cursor:pointer}
.products .pbox .item img{width:100%}
.products .pbox .item .mask{ position:absolute; right:0; left:0;padding:20px; background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f87a1d7,endColorstr=#7f87a1d7);
zoom: 1; height:100%; background:rgba(135,161,215,0.8);}
.products .pbox .item .mask h2{font-size:14px; font-weight:bold; color:#fff; text-align:center}
.products .pbox .item .mask p{font-size:14px; line-height:24px; color:#fff;text-align:center}
.products .pbox .item .mask span{width:45%; margin:auto; display:block; color:#fff; border:1px solid #fff; height:25px; line-height:25px; text-align:center; margin-top:10px;}
.products .pbox .item .mask span:hover{background-color:#004094;border:none}
.products .pbox .item .mask span i{margin-left:5px;}

.productlist{overflow:hidden;padding-bottom: 30px; }
.productlist .cates{text-align:center; overflow:hidden; padding:35px 0px 30px;}
.productlist .cates a{padding:2px 15px;}
.productlist .cates a.current{background-color:#004094; color:#fff;border-radius:3px; -webkit-border-radius:3px;-moz-border-radius:3px;}
.productlist .catename{width:320px; height:50px; border-bottom:1px solid #ddd; margin:auto; text-align:center;margin-bottom: 30px;}
.productlist .catename span{display:inline-block; padding:0px 20px; height:50px; line-height:50px; margin:auto; border-bottom:1px solid #004094; margin-bottom:-1px}
.productlist .list {}
.productlist .list li{float:left; width:339px; text-align:center; padding:30px;background-color:#fff; border-left:1px solid #ddd; margin-top:30px;}
.productlist .list li:first-child{border-left:none}
.productlist .list li:hover{background-color:#fbfcfd}
.productlist .list li img{width:100%; margin:auto; vertical-align:middle;/* padding: 40px 0px; */}
.productlist .list p{text-align:center; font-size:16px;}
.productlist .list p.pmodel{color:#b9b9b9; line-height:30px;}
.productlist .bgcolor{background-color:#eff1f8; width:100%; overflow:hidden; padding:30px 0px;}

.productdetail{overflow:hidden}
.productdetail .top{overflow:hidden; margin-top:50px}
.productdetail .left{width:450px;border:1px solid #ddd}
.productdetail .left .bigimg{padding:30px}
.productdetail .left .bigimg img{width:100%}
.productdetail .left .imgthum{width:450px;border-top:1px solid #ddd; margin-left:-1px;}
.productdetail .left .imgthum img{width:30%; float:left; padding:1.5%;border-left:1px solid #ddd}
.productdetail .right{width:700px;}
.productdetail .right h2{font-size:20px; font-weight:bold}
.productdetail .right .summary{font-size:16px; line-height:30px; margin-top:30px;}
.productdetail .right .summary p{margin-top:15px;}
.productdetail .bottom{overflow:hidden;margin-top:40px;}
.productdetail .bottom .tab-title{height:40px; line-height:40px; border-bottom:1px solid #ddd }
.productdetail .bottom .tab-title a{width:33%; text-align:center; font-size:16px;display:block; float:left;}
.productdetail .bottom .tab-title a.current{border-bottom:1px solid #004094}
.productdetail .bottom .tab-con{display:none; padding:30px 20px; min-height:300px;}


.aboutus{overflow:hidden; padding:50px 0px 0px 0px;}
.aboutus .introduce{ overflow: hidden;}
.aboutus .introduce img{float:left; padding-right:30px;}
.aboutus .introduce h2{font-weight:bold; font-size:24px; color:#4b4f54}
.aboutus .introduce p{font-size:14px;  line-height:30px; color:#808080; margin-top:20px; text-indent:24px;}
.aboutus .bgcolor{background-color:#eff1f8; width:100%; overflow:hidden; margin-top:40px; padding-bottom:40px;}
.aboutus .bgcolor .pagetitl p{background-color:#eff1f8;}
.aboutus .bgcolor p.item{line-height:40px; font-size:16px; text-align:center}

.services{overflow:hidden; padding-top:50px;}
.services .con{margin-left:-30px; overflow:hidden}
.services .item{width:380px; margin-left:30px; border-top:1px solid #ddd; float:left; padding-bottom:65px;}
.services .item .img{text-align:center; background-color:#edeff4;margin-top:20px; padding:15px 0px}
.services .item .img img{margin:auto}
.services .item h2{font-size:16px; height:30px; line-height:30px; padding:10px 0px; margin-top:5px;}
.services .item p.summary{line-height:22px; color:#808080; margin-bottom:20px;}
.services .item p.dot{line-height:22px;color:#808080; background:url(../images/dot.png) no-repeat; padding-left:13px; background-position:0 10px; margin-bottom:15px;}
.services .item h2,.services .item p{margin:0px 10px}

.video{/*overflow:hidden;*/ margin-bottom:30px;}
.video .con{width:1080px; margin:auto; margin-top:40px; overflow:hidden; margin-bottom:50px;}
.video .con .v1{margin:auto}
.video .con .v2{display:block; width:250px; float:left; margin-left:26px;margin-bottom:20px;}
.video .con .v2:first-child{margin-left:0px;}
.video .catename{ height:50px; border-bottom:1px solid #ddd; margin:auto; text-align:center;margin-bottom: 30px;}
.video .catename span{display:inline-block; padding:0px 20px; height:50px; line-height:50px; margin:auto; border-bottom:1px solid #004094; margin-bottom:-1px}


.contactus{}
.contactus .con{width:1080px; margin:auto; margin-top:40px; overflow:hidden; margin-bottom:50px;}
.contactus p.ptext{font-size:16px; line-height:30px;}
.contactus p.ptext span{margin-right:30px;}
.contactus .contactbox{overflow:hidden; margin-top:35px; overflow:hidden; width:1100px; margin-left:-35px;}
.contactus .contactbox .item{overflow:hidden;  width:240px; margin-left:35px; background-color:#eff1f8; float:left;text-align:center }
.contactus .contactbox .item .border{border:1px solid #ddd; margin:10px; padding:45px 20px;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;}
.contactus .contactbox .item span{display:block; position:relative; color:#004094; font-weight:bold; font-size:14px; line-height:50px;}
.contactus .contactbox .item span:after{content:''; width:30px; height:3px; background-color:#004094}
.contactus .contactbox .item p{line-height:32px;}


.zhaopin{overflow:hidden; margin-bottom:30px;}
.zhaopin .con{width:1120px; margin:auto; margin-top:40px; overflow:hidden; margin-bottom:50px;}
.zhaopin .catename{ width:30%; height:50px; border-bottom:1px solid #ddd; margin:auto; text-align:center;margin-bottom: 20px; margin-top:30px;}
.zhaopin .catename span{display:inline-block; padding:0px 20px; height:50px; line-height:50px; margin:auto; border-bottom:1px solid #004094; margin-bottom:-1px}
.zhaopin .item{overflow:hidden; width:1120px; margin:auto; background-color:#eaedf6; }
.zhaopin .item .clos1{width:300px; height:30px; line-height:30px; float:left;padding:20px 0px; text-align:center; font-size:16px;border-top:2px solid #fff }
.zhaopin .item .clos2{width:818px; line-height:30px; float:right;background-color:#fbfcfd; padding:20px 0px;  text-indent:35px;border-left:2px solid #fff;border-top:2px solid #fff}
.zhaopin .item .clos2 span{margin-right:55px;}


.newslist{overflow:hidden; margin-top:40px;margin-bottom:80px;}
.newslist ul{ border-bottom:1px solid #ddd; margin:0px 50px}
.newslist ul li{border-top:1px solid #ddd; padding:15px 25px; line-height:24px; overflow:hidden}
.newslist ul li:hover{background-color:#f1f3f9}
.newslist ul li em{display:block; float:left; background-color:#5e7697; padding:2px 8px; color:#fff}
.newslist ul li span{color:#bdbdbd; margin-left:20px; float:left;line-height:28px;}
.newslist ul li a{font-size:15px;line-height:28px; margin-left:30px; float:left}
.newslist ul li i{float:right;line-height:28px;margin-right:10px;}

.news{overflow:hidden;padding: 30px 0px;}
.news .newshead{overflow:hidden; border-bottom:1px solid #ddd; padding-bottom:20px;}
.news .newshead h2{font-size:20px; font-weight:bold; color:#565656; text-align:center; margin-top:40px; line-height:40px;}
.news .newshead p{color:#808080; text-align:center; line-height:30px;}
.news .newscon{padding:35px 80px; margin-bottom:80px;}
.news .newscon p{font-size:16px; line-height:30px; margin-top:15px; text-indent:24px}
.news .newsfoot{overflow:hidden; padding-bottom:40px; width:1040px; margin:auto}
.news .newsfoot a{font-family:16px;display:block; width:50%;height:50px; line-height:50px;}
.news .newsfoot a.next{text-align:right}
.news .newsfoot a i{font-size:24px; line-height:50px; vertical-align: middle;}
.news .newsfoot a.pre i{margin-right:8px;}
.news .newsfoot a.next i{margin-left:8px;}
.news .wrapper{margin-bottom:60px;}

.footer{background-color:#edeff4; overflow:hidden; width:100%; padding:45px 0px 30px; }
.footer .left{width:420px;padding-top:30px}
.footer .left .iconfont{font-size:24px; color:#004094; margin-right:10px;}
.footer .left a.icon-weibo{font-size:22px;}
.footer .left a:hover{ color:#000}
.footer .left p{line-height:26px; margin-top:10px; }
.footer .mid{width:260px; padding:0px 50px;padding-top:30px}
.footer .mid a{width:30%;padding-right:20%; display:block; float:left; line-height:30px;color:#808080}
.footer .mid a i{float:right; font-size:12px;}
.footer .right{width:420px;}
.footer .right p{text-align:right; line-height:30px; color:#808080}
.footer a:hover{color:#004094}

.footer1{background-color:#4b4f54; overflow:hidden; width:100%; padding:35px 0px 5px;}
.footer1 .left{width:600px;position:relative;}
.footer1 .left p{ line-height:30px; color:#eee}
.footer1 .left p.tel{margin-top:20px;}
.footer1 .left p.address{margin-bottom:15px;}
.footer1 .left .iconfont{font-size:24px; color:#eee; margin-right:10px; margin-top:10px;}
.footer1 .left .weichat{position: absolute;top: 75px;right: 100px;}
.footer1 .left .weichat img{width:130px;}

.footer1 .copyright,.footer1 .copyright a{color:#eee; clear:both; width:100%; margin-top:30px; padding:20px 0px;; border-top:1px solid #eee}
.footer1 .copyright a{margin-left:30px;}
.footer1 .right{padding:0px 20px;    width: 420px;}
.footer1 .right input{width:100%; height:35px; line-height:35px; text-indent:10px; color:#fff; background-color:#4b4f54; border:1px solid #ddd;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;}
.footer1 .right textarea{    font-family: 'Microsoft YaHei';padding:10px; color:#fff;background-color:#4b4f54; border:1px solid #ddd;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;width: 400px;height: 50px;}
.footer1 .btn{display:block; width:80px;background-color:#d9e1e2; text-align:center; height:30px; line-height:30px;border-radius:3px; -webkit-border-radius:3px;-moz-border-radius:3px; margin-top:10px;}


.pagenav{overflow:hidden; padding:10px 0px; margin:auto; text-align:center; margin-top:30px; }
.pagenav a{min-width:28px; height:28px; border:1px solid #ddd; display:block; float:left; text-align:center; line-height:28px; margin:0px 8px; font-size:14px;}
.pagenav a:hover,.pagenav a.current{background-color:#004094; font-weight:bold; color:#fff; border:1px solid #004094}
.pagenav .prepage,.pagenav .nextpage{border:1px solid #ddd; font-weight:normal}

.js-video{width: 720px;margin: 0 auto;}
.js-video embed{width:100%;height:450px;}


@media screen and (max-width:720px)
{
    .container{width:100%; }
    .mobile{display:block}
    .pc{display:none}
    .pagemaps{display:none}

    .header{padding: 8px;height:45px;}
    .header .logo{max-width:80%}
    .header .logo img{max-height:45px;}
    .header .menubtn{display: block;width:30px; float:right;margin-top:10px;}
    .header .menubtn span{width: 30px; height: 5px; background: #4A4A4A;border-radius: 1px;display: block;margin-top: 3px;}
    .header .menu{display:none; width:100%; height:100%; z-index:999; overflow:hidden; position:fixed; top:61px; bottom:0; left:0; right:0px; background-color:#fff; padding-bottom:30px;}
    .header .menu .m1{position:relative}
    .header .menu .nav{display:block; width:100%; padding:10px 0px; text-align:left; text-indent:25px; color:#626262; font-size:18px; min-width:110px; border-bottom:1px solid #dddddd}
    .header .menu a.tel{border:none}
    .header .menu a.tel span{color:#e00113; font-weight:bold}
    .header .menu .childmenu{width:100%; overflow:hidden; position:absolute; right:0px; background-color:#F1F1F1; z-index:999}
    .header .menu .childmenu a{display:block; width:100%; padding:10px 0px; text-align:left; text-indent:35px; color:#626262; font-size:18px; min-width:110px; border-bottom:1px solid #dddddd}
   
    .announce{width:100%; background-color:#dfe6f4;padding:10px 0px; overflow:hidden; margin-bottom:0px}
    .announce .announcebox{height:105px;padding-left: 10px;}
    .announce .announcebox p{height:105px; line-height:35px; overflow:hidden }
    .announce .announcebox p a{display:block; padding:0px 10px; color:#004094; border:none; max-width:85%;text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
    .announce .announcebox p a span{display:none}
    .announce .announcebox i{display: block; height: 105px;line-height: 35px; font-size:22px; }

    .products{overflow:hidden; width:100%;}
    .products .cates{text-align:center; overflow:hidden; padding:10px 0px;}
    .products .cates a{border-right:none; padding:0px; display:block; width:30%; float:left; line-height:200%}
    .products .cates a:first-child{border-left:none;}
    .products .pbox{width:100%; overflow:hidden; border-top:1px solid #ddd}
    .products .pbox .item{ position:relative; overflow:hidden; float:none;  cursor:pointer; padding:20px;padding-bottom:0px;border-bottom:1px solid #ddd}
    .products .pbox .item:nth-child(2n-1){border-right:1px solid #ddd}
    .products .pbox .item img{width:100%}
    .products .pbox .item .mask{ position:absolute; right:0; left:0;padding:20px; background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f87a1d7,endColorstr=#7f87a1d7);
zoom: 1; height:100%; background:rgba(135,161,215,0.8);}
    .products .pbox .item .mask h2{font-size:14px; font-weight:bold; color:#fff; text-align:center}
    .products .pbox .item .mask p{font-size:14px; line-height:24px; color:#fff;text-align:center}
    .products .pbox .item .mask span{width:45%; margin:auto; display:block; color:#fff; border:1px solid #fff; height:25px; line-height:25px; text-align:center; margin-top:30px;}
    .products .pbox .item .mask span:hover{background-color:#004094;border:none}
    .products .pbox .item .mask span i{margin-left:5px;}

    .aboutus{overflow:hidden; padding:15px 0px 0px 0px;}
    .aboutus .introduce{ overflow: hidden;}
    .aboutus .introduce img{float:none; padding-right:0;}
    .aboutus .introduce h2{font-weight:bold; font-size:18px; color:#4b4f54; padding:0px 5%; text-align:center; margin-top:20px;}
    .aboutus .introduce p{font-size:14px; padding:0px 5%;   line-height:180%; color:#808080; margin-top:20px; text-indent:24px;}
    .aboutus .bgcolor{background-color:#eff1f8; width:100%; overflow:hidden; margin-top:40px; padding-bottom:40px;}
    .aboutus .bgcolor .pagetitl p{background-color:#eff1f8;}
    .aboutus .bgcolor p.item{line-height:40px; font-size:16px; text-align:center}

    .contactus{width:94%; margin:3%;}
    .contactus .con{width:100%; margin:auto; overflow:hidden; margin-bottom:50px;}
    .contactus p.ptext{font-size:16px; line-height:30px;}
    .contactus p.ptext span{margin-right:0;display: block;}
    .contactus .contactbox{overflow:hidden; margin-top:20px; overflow:hidden; width:100%; margin-left:0;}
    .contactus .contactbox .item{overflow:hidden;  width:100%; margin-left:0; background-color:#eff1f8; float:none;text-align:center;margin-bottom: 15px; }
    .contactus .contactbox .item:nth-child(2n){float:right}
    .contactus .contactbox .item .border{border:1px solid #ddd; margin:10px; padding:15px 20px;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;}
    .contactus .contactbox .item span{display:block; position:relative; color:#004094; font-weight:bold; font-size:14px; line-height:50px;}
    .contactus .contactbox .item span:after{content:''; width:30px; height:3px; background-color:#004094}
    .contactus .contactbox .item p{line-height:32px;}

    .newslist{overflow:hidden; margin-top:20px;margin-bottom:80px;}
    .newslist ul{ border-bottom:1px solid #ddd; margin:0px 3%}
    .newslist ul li{border-top:1px solid #ddd; padding:15px 0px; line-height:24px; overflow:hidden;position: relative;}
    .newslist ul li:hover{background-color:#f1f3f9}
    .newslist ul li em{display:block; float:left; background-color:#5e7697; padding:2px 8px; color:#fff}
    .newslist ul li span{color:#bdbdbd; margin-left:20px; float:left;line-height:28px;}
    .newslist ul li a{font-size:15px;line-height:24px; margin-left:0; float:left; margin-top:10px;}
    .newslist ul li i{float:right;line-height:28px;margin-right:10px;    position: absolute;right: 0;}

    .news{overflow:hidden; }
    .news .newshead{overflow:hidden; border-bottom:1px solid #ddd; padding-bottom:20px; margin:0 3%;}
    .news .newshead h2{font-size:20px; font-weight:bold; color:#565656; text-align:center; margin-top:20px; line-height:180%;}
    .news .newshead p{color:#808080; text-align:center; line-height:30px;}
    .news .newscon{padding:4%; margin-bottom:30px;}
    .news .newscon p{font-size:16px; line-height:30px; margin-top:15px; text-indent:24px}
    .news .newsfoot{overflow:hidden; padding-bottom:40px; width:92%; margin:0 4%;}
    .news .newsfoot a{font-family:16px;display:block; width:100%;height:50px; line-height:50px;}
    .news .newsfoot a.next{text-align:left}
    .news .newsfoot a i{font-size:24px; line-height:50px; vertical-align: middle;}
    .news .newsfoot a.pre i{margin-right:8px;}
    .news .newsfoot a.next i{margin-left:0;margin-right:8px; float: left;}


    .productlist{overflow:hidden;padding-bottom: 30px; }
    .productlist .cates{text-align:center; overflow:hidden; padding:15px 0;}
    .productlist .cates a{padding:2px 15px; white-space:nowrap; line-height:220%}
    .productlist .cates a.current{background-color:#004094; color:#fff;border-radius:3px; -webkit-border-radius:3px;-moz-border-radius:3px;}
    .productlist .catename{width:100%; height:50px; border-bottom:1px solid #ddd; margin:auto; text-align:center;margin-bottom: -50px;}
    .productlist .catename span{display:inline-block; padding:0px 20px; height:50px; line-height:50px; margin:auto; border-bottom:1px solid #004094; margin-bottom:-1px}
    .productlist .list {}
    .productlist .list li{float:left; width:90%; text-align:center; padding:5%;background-color:#fff; border-left:none; margin-top:5px;}
    .productlist .list li:first-child{border-left:none}
    .productlist .list li:hover{background-color:#fbfcfd}
    .productlist .list li img{width:100%; margin:auto; vertical-align:middle;padding:10px 0px}
    .productlist .list p{text-align:center; font-size:16px;}
    .productlist .list p.pmodel{color:#b9b9b9; line-height:30px;}
    .productlist .bgcolor{background-color:#eff1f8; width:100%; overflow:hidden; padding:30px 0px;}
    .productlist .pagenav {width:60%}

    .productdetail{overflow:hidden}
    .productdetail .top{overflow:hidden; margin-top:0; margin:0px 4%}
    .productdetail .left{width:100%;border:none; border-bottom:1px solid #ddd}
    .productdetail .left .bigimg{padding:30px}
    .productdetail .left .bigimg img{width:100%}
    .productdetail .left .imgthum{width:100%;border-top:1px solid #ddd; margin-left:-1px;}
    .productdetail .left .imgthum img{width:30%; float:left; padding:1.5%;border-left:1px solid #ddd}
    .productdetail .right{width:100%; margin-top:20px;}
    .productdetail .right h2{font-size:20px; font-weight:bold}
    .productdetail .right .summary{font-size:14px; line-height:180%; margin-top:15px;}
    .productdetail .right .summary p{margin-top:10px;}
    .productdetail .bottom{overflow:hidden;margin-top:20px;}
    .productdetail .bottom .tab-title{height:40px; line-height:40px; border-bottom:1px solid #ddd }
    .productdetail .bottom .tab-title a{width:33%; text-align:center; font-size:16px;display:block; float:left;}
    .productdetail .bottom .tab-title a.current{border-bottom:1px solid #004094}
    .productdetail .bottom .tab-con{display:none; padding:5%; min-height:200px;}


    .zhaopin{overflow:hidden; margin-bottom:0; width:92%; margin:4%;}
    .zhaopin .con{width:1120px; margin:auto; margin-top:40px; overflow:hidden; margin-bottom:50px;}
    .zhaopin .catename{ width:100%; height:50px; border-bottom:1px solid #ddd; margin:auto; text-align:center;margin-bottom: 5px; margin-top:0;}
    .zhaopin .catename span{display:inline-block; padding:0px 20px; height:50px; line-height:50px; margin:auto; border-bottom:1px solid #004094; margin-bottom:-1px}
    .zhaopin .item{overflow:hidden; width:100%; margin:auto; background-color:#eaedf6; }
    .zhaopin .item .clos1{width:100%; height:30px; line-height:30px; float:left;padding:5px 0px; text-align:center; font-size:16px;border-top:2px solid #fff }
    .zhaopin .item .clos2{width:100%; line-height:30px; float:right;background-color:#fbfcfd; padding:20px 0px;  text-indent:8%;border-left:2px solid #fff;border-top:2px solid #fff}
    .zhaopin .item .clos2 span{margin-right:0; display:block}


    .services{overflow:hidden; padding-top:20px;}
    .services .con{margin-left:0; overflow:hidden; padding:0 5%;}
    .services .item{width:100%; margin-left:0; border-top:1px solid #ddd; float:left; padding-bottom:25px;}
    .services .item .img{text-align:center; background-color:#edeff4;margin-top:5px; padding:10px 0px}
    .services .item .img img{margin:auto}
    .services .item h2{font-size:16px; height:30px; line-height:30px; padding:10px 0px; margin-top:5px;}
    .services .item p.summary{line-height:22px; color:#808080; margin-bottom:15px;}
    .services .item p.dot{line-height:22px;color:#808080; background:url(../images/dot.png) no-repeat; padding-left:13px; background-position:0 10px; margin-bottom:10px;}
    .services .item h2,.services .item p{margin:0px 10px}

    .video{/*overflow:hidden;*/ margin-bottom:30px;}
    .video .con{width:100%; margin:auto; margin-top:5px; overflow:hidden; margin-bottom:15px;}
    .video .con .v1{margin:auto}
    .video .con .v2{display:block; width:46%; float:left; margin-left:0;margin-bottom:2%; padding:0% 2%;}
    .video .con .v2:first-child{margin-left:0%;}
        .video .con .v2:nth-child(2n){float:right}
    .video .catename{ height:50px; border-bottom:1px solid #ddd; margin:auto; text-align:center;margin-bottom: 5px;}
    .video .catename span{display:inline-block; padding:0px 20px; height:50px; line-height:50px; margin:auto; border-bottom:1px solid #004094; margin-bottom:-1px}


    .footer{background-color:#edeff4; overflow:hidden; width:94%; padding:20px 3% 10px; }
    .footer .left{width:97%;padding-top:0px;text-align: left;padding-left: 3%;}
    .footer .left .iconfont{display:none}
    .footer .left a.icon-weibo{font-size:22px;}
    .footer .left a:hover{ color:#000}
    .footer .left p{line-height:26px; margin-top:10px; }
    .footer .mid{width:97%; padding:0px 0px 0px 3%;padding-top:15px}
    .footer .mid a{width:32%;padding-right:0; display:block; float:left; line-height:30px;color:#808080}
    .footer .mid a i{display:none}
    .footer .right{width:97%;padding-left: 3%;border-top: 1px solid #ddd;    margin-top: 20px; padding-top:15px;}
    .footer .right p{text-align:left; line-height:30px; color:#808080}
    .footer a:hover{color:#004094}

    .footer1{background-color:#4b4f54; overflow:hidden; width:100%; padding:25px 0px 5px;}
    .footer1 .left{width:94%; margin:0px 3%;}
    .footer1 .left p{ line-height:30px; color:#eee}
    .footer1 .left p.tel{margin-top:20px;}
    .footer1 .left p.address{margin-bottom:15px;}
    .footer1 .left .iconfont{display:none}
    .footer1 .left .weichat{position:static;display: block;margin-bottom:10px;}
    .footer1 .left .weichat img{width:130px;margin:0 auto;}
    .footer1 .copyright{border-top:1px solid #ddd;  text-align: center;width:94%; margin:0px 3%; margin-top:40px;}
    .footer1 .copyright a{color:#eee; clear:both; margin-top:10px; padding:0; border-top:none; margin-left:0px;display:block; float:left}
    .footer1 .right{ width:94%; margin:0px 3%;padding: 0;}
    .footer1 .right input{width:100%; height:35px; line-height:35px; text-indent:10px; color:#fff; background-color:#4b4f54; border:1px solid #ddd;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;}
    .footer1 .right textarea{padding:5%; color:#fff;background-color:#4b4f54; border:1px solid #ddd;border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;width: 90%;height: 50px;}
    .footer1 .btn{display:block; width:80px;background-color:#d9e1e2; text-align:center; height:30px; line-height:30px;border-radius:3px; -webkit-border-radius:3px;-moz-border-radius:3px; margin-top:10px;}


    .pagenav{overflow:hidden; padding:10px 0px; margin:auto; text-align:center; margin-top:30px; }
    .pagenav a{ min-width:28px; height:28px; border:1px solid #ddd; display:block; float:left; text-align:center; line-height:28px; margin:0px 8px; font-size:14px;}
    .pagenav a.pages{display:none}
    .pagenav a:hover,.pagenav a.current{background-color:#004094; font-weight:bold; color:#fff; border:1px solid #004094}
    .pagenav .prepage,.pagenav .nextpage{border:1px solid #ddd; font-weight:normal; width:35%;}
    .pagenav .nextpage{float:right;}

   .js-video{width: 96%;padding: 0 2%;margin: 0 auto;}
   .js-video embed{width:100%;height:300px;}

    .container_temp li{clear:both;width:100%}
    .container_temp li img{padding:0}
}


.pcTemp{position:relative;width:100%;height: 470px;overflow: hidden;}
.imgList li{width:100%;position: absolute;top:0;left:0;display:none;}
.imgList li:nth-child(1){margin-left:0;display:block;}
.num{position: absolute;top:90%;right: 20%;}
.num li {width: 10px;height: 10px;line-height: 10px;float: left;background: #f2f2f2;text-align: center;border-radius: 50%;cursor: pointer;margin-right:10px}
.num li.curr{background: #002283;}